

{% extends 'base.html' %}
{% block title %}
Checkout
{% endblock title %}

{% block content %}
<div>
<h1>Checkout {{book.title}}</h1>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button>Confirm Checkout</button>
</form>

</div>
{% endblock content %}
